package com.uas.platform.b2b.manage.model;

import javax.persistence.*;
import java.io.Serializable;

/**
 * 平台人员信息
 *
 * @author hejq
 * @date 2018-07-12 18:21
 */
@Table(name = "sec$users")
@Entity
public class UserBaseInfo implements Serializable {

    /**
     * 序列号
     */
    private static final long serialVersionUID = 1L;

    /**
     * 用户UU号
     */
    @Id
    @Column(name = "user_uu")
    private Long uu;

    /**
     * 用户姓名
     */
    @Column(name = "user_name")
    private String name;

    /**
     * 用户电话
     */
    @Column(name = "user_tel")
    private String tel;

    /**
     * 用户邮箱
     */
    @Column(name = "user_email")
    private String email;

    public Long getUu() {
        return uu;
    }

    public void setUu(Long uu) {
        this.uu = uu;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
}
